<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>Trợ giúp APPLICATIONNAME</string>
	<key>About APPLICATIONNAME</key>
	<string>Giới thiệu về APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Kích cỡ Thực</string>
	<key>Align Left</key>
	<string>Căn Trái</string>
	<key>Align Right</key>
	<string>Căn Phải</string>
	<key>Allow Hyphenation</key>
	<string>Cho phép Dấu gạch nối</string>
	<key>Arrange in Front</key>
	<string>Sắp xếp lên Trước</string>
	<key>Attach Files…</key>
	<string>Đính kèm Tệp…</string>
	<key>Bigger</key>
	<string>Lớn hơn</string>
	<key>Bold</key>
	<string>Đậm</string>
	<key>Bring All to Front</key>
	<string>Đưa tất cả lên Phía trước</string>
	<key>Capitalize</key>
	<string>Viết hoa chữ cái đầu</string>
	<key>Center</key>
	<string>Căn giữa</string>
	<key>Character Shape</key>
	<string>Hình dạng Ký tự</string>
	<key>Check Document Now</key>
	<string>Kiểm tra Tài liệu Bây giờ</string>
	<key>Check Grammar With Spelling</key>
	<string>Kiểm tra Ngữ pháp và Chính tả</string>
	<key>Check Spelling While Typing</key>
	<string>Kiểm tra Chính tả Khi Nhập</string>
	<key>Check for Updates…</key>
	<string>Tìm kiếm Bản cập nhật…</string>
	<key>Clear Menu</key>
	<string>Xóa Menu</string>
	<key>Close</key>
	<string>Đóng</string>
	<key>Close All</key>
	<string>Đóng Tất cả</string>
	<key>Complete</key>
	<string>Đầy đủ</string>
	<key>Copy</key>
	<string>Sao chép</string>
	<key>Copy Ruler</key>
	<string>Sao chép Thước</string>
	<key>Copy Style</key>
	<string>Sao chép Kiểu</string>
	<key>Correct Spelling Automatically</key>
	<string>Sửa Chính tả Tự động</string>
	<key>Cut</key>
	<string>Cắt</string>
	<key>Data Detectors</key>
	<string>Bộ dò tìm Dữ liệu</string>
	<key>Delete</key>
	<string>Xóa</string>
	<key>Edit</key>
	<string>Sửa</string>
	<key>Emoji &amp; Symbols</key>
	<string>Biểu tượng &amp; Ký hiệu</string>
	<key>Enter Full Screen</key>
	<string>Chuyển sang Toàn Màn hình</string>
	<key>Export as PDF…</key>
	<string>Xuất dưới dạng PDF…</string>
	<key>File</key>
	<string>Tệp</string>
	<key>Find</key>
	<string>Tìm</string>
	<key>Find Next</key>
	<string>Tìm Mục tiếp theo</string>
	<key>Find Previous</key>
	<string>Tìm Mục trước</string>
	<key>Find and Replace…</key>
	<string>Tìm và Thay thế…</string>
	<key>Find…</key>
	<string>Tìm…</string>
	<key>Font</key>
	<string>Phông chữ</string>
	<key>Help</key>
	<string>Trợ giúp</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Ẩn APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Ẩn các Mục khác</string>
	<key>Italic</key>
	<string>In nghiêng</string>
	<key>Jump to Selection</key>
	<string>Chuyển đến Lựa chọn</string>
	<key>Justify</key>
	<string>Căn đều</string>
	<key>Ligatures</key>
	<string>Chữ ghép</string>
	<key>Line Break</key>
	<string>Xuống Dòng</string>
	<key>Link…</key>
	<string>Liên kết…</string>
	<key>List…</key>
	<string>Danh sách…</string>
	<key>Log</key>
	<string>Tệp Bản ghi</string>
	<key>Loosen</key>
	<string>Giãn</string>
	<key>Lower</key>
	<string>Hạ</string>
	<key>Make Lower Case</key>
	<string>Viết thường</string>
	<key>Make Rich Text</key>
	<string>Tạo Văn bản Đa dạng thức</string>
	<key>Make Upper Case</key>
	<string>Viết hoa</string>
	<key>Make Vertical Layout</key>
	<string>Tạo Bố cục Dọc</string>
	<key>Minimize</key>
	<string>Thu nhỏ</string>
	<key>Minimize All</key>
	<string>Thu nhỏ Tất cả</string>
	<key>New</key>
	<string>Mới</string>
	<key>New Document</key>
	<string>Tài liệu Mới</string>
	<key>Open…</key>
	<string>Mở…</string>
	<key>Outline</key>
	<string>Viền ngoài</string>
	<key>Page Break</key>
	<string>Ngắt Trang</string>
	<key>Page Setup…</key>
	<string>Thiết lập Trang…</string>
	<key>Paragraph Break</key>
	<string>Dấu ngắt Đoạn</string>
	<key>Paste</key>
	<string>Dán</string>
	<key>Paste Ruler</key>
	<string>Dán Thước</string>
	<key>Paste Style</key>
	<string>Dán Kiểu</string>
	<key>Paste and Match Style</key>
	<string>Dán và Khớp Kiểu</string>
	<key>Preferences…</key>
	<string>Tùy chọn…</string>
	<key>Prevent Editing</key>
	<string>Ngăn chặn Chỉnh sửa</string>
	<key>Print…</key>
	<string>In…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Thoát APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Thoát và Giữ Cửa sổ</string>
	<key>Raise</key>
	<string>Nâng</string>
	<key>Redo</key>
	<string>Làm lại</string>
	<key>Revert to Saved</key>
	<string>Khôi phục Bản đã lưu</string>
	<key>Save</key>
	<string>Lưu</string>
	<key>Save All</key>
	<string>Lưu Tất cả</string>
	<key>Save As…</key>
	<string>Lưu thành…</string>
	<key>Select All</key>
	<string>Chọn Tất cả</string>
	<key>Select Line...</key>
	<string>Chọn Dòng...</string>
	<key>Selection</key>
	<string>Lựa chọn</string>
	<key>Services</key>
	<string>Dịch vụ</string>
	<key>Show All</key>
	<string>Hiển thị Tất cả</string>
	<key>Show Colors</key>
	<string>Hiển thị Màu</string>
	<key>Show Fonts</key>
	<string>Hiển thị Phông chữ</string>
	<key>Show Properties</key>
	<string>Hiển thị Thuộc tính</string>
	<key>Show Ruler</key>
	<string>Hiển thị Thước</string>
	<key>Show Spelling and Grammar</key>
	<string>Hiển thị Chính tả và Ngữ pháp</string>
	<key>Show Substitutions</key>
	<string>Hiển thị Phương án thay thế</string>
	<key>Smaller</key>
	<string>Nhỏ hơn</string>
	<key>Smart Copy/Paste</key>
	<string>Sao chép/Dán Thông minh</string>
	<key>Smart Dashes</key>
	<string>Gạch ngang Thông minh</string>
	<key>Smart Links</key>
	<string>Liên kết Thông minh</string>
	<key>Smart Quotes</key>
	<string>Trích dẫn Thông minh</string>
	<key>Spacing...</key>
	<string>Đang giãn cách...</string>
	<key>Speech</key>
	<string>Đọc văn bản</string>
	<key>Spelling and Grammar</key>
	<string>Chính tả và Ngữ pháp</string>
	<key>Start Dictation…</key>
	<string>Bắt đầu Đọc chính tả…</string>
	<key>Start Speaking</key>
	<string>Bắt đầu nói</string>
	<key>Stop Speaking</key>
	<string>Dừng nói</string>
	<key>Styles...</key>
	<string>Kiểu...</string>
	<key>Subscript</key>
	<string>Chỉ số dưới</string>
	<key>Substitutions</key>
	<string>Phương án thay thế</string>
	<key>Superscript</key>
	<string>Chỉ số trên</string>
	<key>Table…</key>
	<string>Bảng…</string>
	<key>Text</key>
	<string>Văn bản</string>
	<key>Text Replacement</key>
	<string>Thay Văn bản</string>
	<key>Tighten</key>
	<string>Co</string>
	<key>Traditional Form</key>
	<string>Mẫu chữ Thông thường</string>
	<key>Transformations</key>
	<string>Biến đổi</string>
	<key>Underline</key>
	<string>Gạch chân</string>
	<key>Undo</key>
	<string>Hoàn tác</string>
	<key>Use All</key>
	<string>Sử dụng Tất cả</string>
	<key>Use Default</key>
	<string>Sử dụng Mặc định</string>
	<key>Use None</key>
	<string>Không sử dụng</string>
	<key>Use Selection for Find</key>
	<string>Sử dụng Lựa chọn để Tìm</string>
	<key>View</key>
	<string>Xem</string>
	<key>Window</key>
	<string>Cửa sổ</string>
	<key>Wrap to Page</key>
	<string>Ngắt dòng vừa Trang</string>
	<key>Zoom</key>
	<string>Thu phóng</string>
	<key>Zoom All</key>
	<string>Thu phóng Tất cả</string>
	<key>Zoom In</key>
	<string>Phóng to</string>
	<key>Zoom Out</key>
	<string>Thu nhỏ</string>
	<key>\tDefault</key>
	<string>\tMặc định</string>
	<key>\tLeft to Right</key>
	<string>\tTrái sang Phải</string>
	<key>\tRight to Left</key>
	<string>\tPhải sang Trái</string>
	<key>_NSFontMenu</key>
	<string>Hình dạng Ký tự</string>
	<key>_NSMainMenu</key>
	<string>Trợ giúp</string>
	<key>_NSServicesMenu</key>
	<string>Dịch vụ</string>
	<key>_NSWindowsMenu</key>
	<string>Cửa sổ</string>
	<key>makeTextWritingDirectionLeftToRight:</key>
	<string>\tTrái sang Phải</string>
	<key>makeTextWritingDirectionNatural:</key>
	<string>\tMặc định</string>
	<key>makeTextWritingDirectionRightToLeft:</key>
	<string>\tPhải sang Trái</string>
	<key>submenuAction:</key>
	<string>Sửa</string>
	<key>turnOffKerning:</key>
	<string>Không sử dụng</string>
	<key>useStandardKerning:</key>
	<string>Sử dụng Mặc định</string>
	<key>useStandardLigatures:</key>
	<string>Sử dụng Mặc định</string>
</dict>
</plist>
